/* @override https://www.theaterfestival.be/website/wp-content/themes/TF/style.css?ver=1 */

/*
Theme Name: TF
Theme URI: http://www.systeme-d.com
Author: Système D
Author URI: http://www.systeme-d.com
Description: Theme of het Theater Festival 2016
Version: 1.00
Text Domain: devdmbootstrap3
Template: devdmbootstrap3
*/


@import "css/bootstrap.css";

@import url("//hello.myfonts.net/count/313c07");

	
@font-face {font-family: 'ITCLubalinGraph';font-weight: bold;font-style: italic;src: url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_0_0.eot');src: url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_0_0.eot?#iefix') format('embedded-opentype'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_0_0.woff2') format('woff2'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_0_0.woff') format('woff'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_0_0.ttf') format('truetype'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_0_0.svg#wf') format('svg');}
 
	
@font-face {font-family: 'ITCLubalinGraph';font-weight: bold;font-style: normal;src: url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_1_0.eot');src: url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_1_0.eot?#iefix') format('embedded-opentype'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_1_0.woff2') format('woff2'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_1_0.woff') format('woff'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_1_0.ttf') format('truetype'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/313C07_1_0.svg#wf') format('svg');}
 
	
@import url("//hello.myfonts.net/count/319329");

	
@font-face {font-family: 'ITCAvantGardeGothic';font-weight: normal;font-style: normal;src: url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_0_0.eot');src: url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_0_0.eot?#iefix') format('embedded-opentype'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_0_0.woff2') format('woff2'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_0_0.woff') format('woff'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_0_0.ttf') format('truetype'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_0_0.svg#wf') format('svg');}
 
	
@font-face {font-family: 'ITCAvantGardeGothic';font-weight: bold;font-style: normal;src: url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_1_0.eot');src: url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_1_0.eot?#iefix') format('embedded-opentype'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_1_0.woff2') format('woff2'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_1_0.woff') format('woff'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_1_0.ttf') format('truetype'),url('//www.theaterfestival.be/website/wp-content/themes/TF/webfonts/319329_1_0.svg#wf') format('svg');}

 
 .hidethismenu {
	 display: none;
 }
 
 
 

.cat-item.cat-item-4,
.cat-item.cat-item-767,
.cat-item.cat-item-903,
.cat-item.cat-item-6,
.cat-item.cat-item-27,
.cat-item.cat-item-768,

#menu-item-20700,
#menu-item-21228  {
	 display: none;
 }

.ITCLubalinGraph-bold-italic { 
	font-family: ITCLubalinGraph;
	font-weight: bold;
	font-style: italic;
}
.ITCLubalinGraph-bold-normal { 
	font-family: ITCLubalinGraph;
	font-weight: bold;
	font-style: normal;
}
.ITCAvantGardeGothic-normal-normal { 
	font-family: ITCAvantGardeGothic;
	font-weight: normal;
	font-style: normal;
}
.ITCAvantGardeGothic-bold-normal { 
	font-family: ITCAvantGardeGothic;
	font-weight: bold;
	font-style: normal;
}


@media only screen and (min-width : 992px) {
	.dmbs-container {
		padding: 0 40px;
	}    
 }


@media only screen and (min-width : 481px) {

}

.articleblok h1,
.cntnt h1.titel {

	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;

	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;

	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;

}

.amenu-item-1229,
.cat-item-11 {
	display: none!important;
}




/* Flex Responsive Image */
.flex-row img {
	width: 100%;
	height: auto;
	max-width: 1600px;
}

.flex-row img.geselecteerd {
	height: 10px;
	width: 20px;
}



html, body{
		height:100%;
}


body { 
	padding: 0;
	 margin: 0;
	font-family: ITCAvantGardeGothic; 
	font-size: 1.5em;
	color: #000;
}





footer {
	margin: 0;
	padding: 0 30px;
}

.footercontainer {
	background-color: #000;
	margin-top: 3em;
}

.footer {
	bottom: 0;
	background-color: #000;
	color: #fff;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
}

.innerfooter {
	padding-top: 2em;
	padding-bottom: 4em;
	overflow: hidden;
}

.footer h2 {
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
	text-transform: uppercase;
	font-size: 20px;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	color: #ccc!important;
} 

.footer a.mPS2id-highlight {
	display: inline-block;
	margin-top: 1em;
	
}

.footer a.mPS2id-highlight::before { 
		content: "↑ ";
}


h1, h2, h3, h4, h5, 
.lang,
.kalender { 
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal;
}

a,
a:hover {color: #000; text-decoration: none;}


.headerdiv {
	margin-top: 0em;
	margin-bottom: 2em;	
}

.headerright {
	padding-top: 1.5em;
}


.lang,
.social {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
	float: left;
}



.lang {
	margin-right: 20px;
}

ul.lang,
ul.lang a,
ul.lang li a,
ul.lang li {
 font-size: 19px!important;
}



li.langlink {
	float: left;
	margin-right: 6px;
}

_ul.lang li.langlink span.icl_lang_sel_current.icl_lang_sel_native {
	display: none;
}

_ul.lang li.langlink a span.icl_lang_sel_current.icl_lang_sel_native {
	display: inline-block;
}


.social li {
	float: left;
	margin-right:2px;
}

.social li:last-child {
	margin-right: 0;
}

.social li img {
	width: 70%;
}


.emaila {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1;
	margin-right: 0.4em
}

.zoekform {
	display: none;
	clear: both;
	overflow: h;
}

.search-form .search-field {
	border: 2px solid #000;
	padding: 3px 6px;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal;
}

.search-form .search-submit {
	border: 2px solid #000;
	padding: 3;
	background-color: #fff;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal;
}


.search-form .search-submit:hover {
	background-color: #000;
	color: #fff;
}


.kalender {
	clear: both;
	font-size: 1em;
}


.periode {
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-size: 36px;
}

.periodesmall {
	padding-top: 0
}

.periode span {
	display: block;
	max-width: 220px;
}

.periode span.datum {
	margin-top: 0.5em;	
}

.periode span.midden {
	text-align: center;
	margin-left: 14px;
}

.periode span.rechts {
	text-align: right;
}


.periode-start {
	font-size: 0.7em;
	line-height: 1;
}



@media only screen and (max-width : 768px) { 
	.periode {
		margin-top: 0.5em;
		line-height: 1.1em;
		font-size: 36px;
	}
	
	.periode br.hiddeninsm,
	.periode br.hiddeninmd {
		display: none;
	}
	
}


@media only screen and (max-width : 960px) { 
	
	.periode-start {
		float: left;
		margin-right: 10px
	}
}


.periode.hidden-xs.hidden-md.hidden-lg {
	margin-bottom: 0.5em;
}


.navbar-collapse.navbar-1-collapse {
	padding: 0;
}

.navbar {
	margin: 0;
}



.nav > li > a {
	position: relative;
	display: block;
	padding: 8px 10px 4px;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
	text-transform: uppercase;
	font-size: 20px;
	margin: 0 1px 0 0;
	
}


h2.newsfeedtitel {
	margin: 0;
	display: inline-block;
	padding: 0 0 8px;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
	text-transform: uppercase;
	font-size: 16px;
		
}

h2.newsfeedtitel a {
	position: relative;
	display: inline-block;
	padding: 0 0 8px;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 0;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav > li.active >  a,
.newsfeedtitel a:hover,
.newsfeedtitel a:focus,
.current-page-ancestor,
.current_page_item,
.current-category-ancestor,
.current-cat,
.current-activiteiten-parent,
.voorstellingennav .menu-item-486,
body.home li.blog2021,
body.page-id-19736 li.blog2020,
body.page-id-16813 li.blog2019,
body.page-id-13890 li.blog2018,
body.page-id-13899 li.blog2017,
body.page-id-13897 li.blog2016,
body.page-id-13895 li.blog2015 {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}



.current-page-ancestor a,
.current_page_item a,
.current-category-ancestor a,
.current-cat a,
.current-activiteiten-parent a,
.voorstellingennav .menu-item-486 a,
body.home li.blog2021 a,
body.page-id-19736 li.blog2020 a,
body.page-id-16813 li.blog2019 a,
body.page-id-13890 li.blog2018 a,
body.page-id-13899 li.blog2017 a,
body.page-id-13897 li.blog2016 a,
body.page-id-13895 li.blog2015 a {
	color: #fff;
}


.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active  {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}


.page-item-2 .dropdown-menu > .active > a {
	background-color: #fff;
	color: #000;
}


nav.navbar {
	padding: 0!important;
	min-height: 0px;	
}


.nav > li.disabled > a {
	color: #000;
	
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
	color: #777777;
	text-decoration: none;
	background-color: transparent;
	cursor: not-allowed;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color: #fff;
	border: none;
}

ul.nav li.dropdown:hover > ul.dropdown-menu,
ul.submenu {
	display: inline-flex!important;
	margin: 0;
	border: 1px solid #000;
	border-right: none;
	padding: 0;
	box-shadow: none;
	list-style-type: none;
	border-radius: 0;
}


ul.nav li.dropdown:hover > ul.dropdown-menu li a,
ul.submenu li a,
ul.submenu li.page-item a {
	display: inline-block;
	float:left;
	padding: 3px 8px 0;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
	text-transform: uppercase;
	font-size: 20px;
	border-right: 1px solid #000;

}



.artikels,
.blogdiv {
	margin-top: 1.5em;
}

.blogdiv ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


.blogdate {
	text-transform: uppercase!important
}


.periode {
	overflow: hidden	
}
.grid-item-content img.rond,
.blogsideblok img.rond {
	border-radius: 50%
}


.cntnt a {
	border-bottom: 1px solid blue;
}

.cntnt a:hover {
	border-bottom: 1px solid #000;
}

.locatieimg {
	vertical-align: top;
}


h2.dag {
	display: inline-block;
	margin-top: 0;
	background-color: #000;
	color: #fff;
	padding: 6px 8px 3px;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
	text-transform: uppercase;
	font-size: 20px;
}

h2.over_h2 {
	padding: 0 0 8px;
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
	text-transform: uppercase;
	font-size: 15px;
	margin: 0 1px 0 0;
}

.oversidebar div {
	margin-bottom: 3em;
}



ul.nav li.dropdown:hover > ul.dropdown-menu li a:hover,
ul.submenu li a:hover {
	background-color: #000;
	color: #fff;
}


ul.nav li:hover > a {
		background-color: #000;
		color: #FFF;
}



.blogdiv a {
	font-weight: bold;
}

.blogdiv a:hover {
	border-bottom: 2px solid blue;
}


.blogdiv h2 {
	padding: 0;
	margin: 0 0 .5em;
}


.blogdiv h2 a:hover {
	border: none;
	text-decoration: none;
}


.blogdiv .blogdesc {
	margin-bottom: 1em;
}

.linkedblogposts  {
	border-top: 1px solid #000;
	margin-top: 3em;
	padding-top: 0;
}



.linkedblogposts h2 {
	font-size: 1em;
	margin-bottom: 0;
	font-weight: normal!important;
	font-family: ITCAvantGardeGothic; 
}

.linkedblogposts h3 {
	font-size: 1em;
	line-height: 1.3;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

.linkedblogposts p {
	font-size: 0.9em;
}
.linkedblogposts p:first-child {
	margin-top: 0;
}


.linkedblogpostimg {
	width:33%;
	height: auto;
	float: left;
	margin-right: 15px;
}

.blogpostsul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.blogpostsul li {
	margin-bottom: 0.5em;
}



.paginatie {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline-block;
	width: 100%;
	padding-left: 1em;
	padding-right: 1em;
	margin-top: 2em;
}

.paginatie .pag-vorige{
	padding: 1em;
	float: left;
	width: 50%;
	text-align: left;
}

.paginatie .pag-volgende{
	padding: 1em;
	width: 50%;
	float: right;
	text-align: right;
}


.articleblok,
.grid-item-content  {
	padding-bottom: 1em;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	padding-top: 1em;
}


.grid-item-content {
	padding: 1em;
}


.grid .grid-size,
.grid .grid-item {
	padding:0;
}


.grid .grid-item.thisseason:nth-child(1) .grid-item-content,
.grid .grid-item.thisseason:nth-child(2) .grid-item-content,
.grid .grid-item.thisseason:nth-child(3) .grid-item-content  {
	padding-top: 0em!important;
}

.grid .grid-item.thisseason:nth-child(3) .grid-item-content  {
	border-right: none;
}


.grid .grid-item.lastseason:nth-child(1) .grid-item-content,
.grid .grid-item.lastseason:nth-child(2) .grid-item-content,
.grid .grid-item.lastseason:nth-child(3) .grid-item-content,
.grid .grid-item.lastseason:nth-child(4) .grid-item-content,
.grid .grid-item.lastseason:nth-child(5) .grid-item-content {
	padding-top: 1em!important;
}




.articleblok:nth-child(1),
.articleblok:nth-child(2),
.articleblok:nth-child(3),
.grid .grid-item:nth-child(1) .grid-item-content,
.grid .grid-item:nth-child(2) .grid-item-content,
.grid .grid-item:nth-child(3) .grid-item-content,
.grid .grid-item:nth-child(4) .grid-item-content,
.grid .grid-item:nth-child(5) .grid-item-content {
	padding-top: 0em!important;
}








.totvandaag .articleblok:nth-child(1),
.totvandaag .articleblok:nth-child(2),
.totvandaag .articleblok:nth-child(3),
.totvandaag .articleblok:nth-child(4),
.totvandaag .articleblok:nth-child(5),
.totvandaag .grid .grid-item:nth-child(1) .grid-item-content,
.totvandaag .grid .grid-item:nth-child(2) .grid-item-content,
.totvandaag .grid .grid-item:nth-child(3) .grid-item-content,
.totvandaag .grid .grid-item:nth-child(4) .grid-item-content,
.totvandaag .grid .grid-item:nth-child(5) .grid-item-content {
	padding-top: 0em!important;
}


.kalender table tr th,
.kalender table tr,
.kalender table td {
	font-size: 1.3em!important;
}


@media only screen and (max-width : 992px) {
	.articleblok:nth-child(1),
	.articleblok:nth-child(2),
	.grid .grid-item:nth-child(1) .grid-item-content,
	.grid .grid-item:nth-child(2) .grid-item-content,
	.grid .grid-item:nth-child(3) .grid-item-content,
	.grid .grid-item:nth-child(4) .grid-item-content {
		padding-top: 0em!important;
	}   
	.articleblok:nth-child(3),
	.grid .grid-item:nth-child(5) .grid-item-content {
		padding-top: 1em!important;
	}
	.grid-item-content  {
		border-right: 1px solid #000!important;
	}
	
	.totvandaag .articleblok:nth-child(1),
	.totvandaag .articleblok:nth-child(4),
	.totvandaag .articleblok:nth-child(5),
	.totvandaag .grid .grid-item:nth-child(1) .grid-item-content,
	.totvandaag .grid .grid-item:nth-child(2) .grid-item-content,
	.totvandaag .grid .grid-item:nth-child(3) .grid-item-content,
	.totvandaag .grid .grid-item:nth-child(4) .grid-item-content,
	.totvandaag .grid .grid-item:nth-child(5) .grid-item-content {
		padding-top: 1em!important;
	}
	
	.headerright {
		padding-top: 1.5em;
	}
	.kalender table tr th,
	.kalender table tr,
	.kalender table td {
		font-size: 1.1em!important;
	}
	.headerdiv {
		margin-bottom: 0em;	
	}
	
	button.navbar-toggle {
		margin-top: 0;
	}
	
 }
@media only screen and (max-width : 768px) { 
	.articleblok,
	.grid-item-content {
		border-right: none!important;
	}
	.articleblok:nth-child(1),
	.grid .grid-item:nth-child(1) .grid-item-content,
	.grid .grid-item:nth-child(2) .grid-item-content,
	.grid .grid-item:nth-child(3) .grid-item-content {
		padding-top: 0em!important;
	}   
	.articleblok:nth-child(2),
	.articleblok:nth-child(3),
	.grid .grid-item:nth-child(4) .grid-item-content,
	.grid .grid-item:nth-child(5) .grid-item-content {
		padding-top: 1em!important;
	}
	.grid-item-content  {
		border-right: 1px solid #000!important;
	}
	
	.totvandaag .articleblok:nth-child(1),
	.totvandaag .articleblok:nth-child(3),
	.totvandaag .grid .grid-item:nth-child(1) .grid-item-content,
	.totvandaag .grid .grid-item:nth-child(2) .grid-item-content,
	.totvandaag .grid .grid-item:nth-child(3) .grid-item-content,
	.totvandaag .grid .grid-item:nth-child(4) .grid-item-content,
	.totvandaag .grid .grid-item:nth-child(5) .grid-item-content {
		padding-top: 1em!important;
	}
	.headerright {
		padding-top: 1.5em!important;
	}
	.headerdiv {
		margin-bottom: 0em;	
	}
	
	button.navbar-toggle {
		margin-top: 0;
	}
	.periode {
		font-size: 2.2em;
	}
} 

.articleblok h1,
.grid-item-content h1 {
	font-size: 1.3em;
	line-height: 1.2em;
	font-style: italic;
	margin-bottom: 0;
	margin-top: 10px;
}

.articleblok h2,
.grid-item-content h2 {
	font-size: 1.3em;
	line-height: 1.2em;
	margin-top: 0;
	margin-bottom: 0;
}



.articleblok.blogblok,
.grid-item-content {
	text-align: center;
}

.articleblok.blogblok ul.post-categories,
.grid-item-content ul.post-categories {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 0.8em;
	padding-top: 0.3em;
}

.articleblok.blogblok h1,
.grid-item-content h1 {
	font-style: normal;
}

.articleblok.blogblok h1 a:hover,
.grid-item-content  h1 a:hover {
	border: none;
	text-decoration: none;
}



.articleblok.blogblok h2 a,
.grid-item-content h2 a {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: ITCAvantGardeGothic; 
	font-size: 1.5em;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 0.65em;
	padding-top: 0.3em;
}


.articleblok.blogblok.blogsideblok {
	border-right: none;
	padding-bottom: 1em;
	padding-top: 1em!important;
	border-left: 1px solid #000;
}

.articleblok.blogblok.blogsideblok:first-child {
	padding-top: 0!important;	
}

.articleblok.blogblok.blogsideblok:last-child {
	border-bottom: none;	
}


.blogpost h1 {
	text-align: left;
}



.datumup {
	text-transform: uppercase;
}

.articleblok .datumspan {
	text-transform: uppercase;
}
	

.__articleblok .datumspan:after {
	content: '–';
}

.__articleblok .datumspan:last-child:after {
	content: '';
}


div.partner {
	margin-bottom: 2em;
}

div.partner h3 {
	font-size: 18px;
	margin-bottom: 1em;
}


.partnerlogo {
	max-height: 50px;
	max-width: 100px;
	margin-bottom: 25px;
	margin-right: 30px;
}

.footerpartnerrow {
	margin-top: 2em;
}

.footerpartnerrow h2{
	margin-top: 0em;
}

.footerpartners {
	
}

.footerpartners p {
	margin: 0 0 8px;
	font-family: ITCAvantGardeGothic; 
	font-size: 0.7em;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
}

.footerpartners img {
	max-height: 40px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.footerpartners im:last-child {
	margin-right: 0px;
}
 

.innerfooter span {
	width: 16px;
	display: inline-block;	
	font-size: 16px;
}


div#mc_embed_signup {
	margin-top: .5em;
}

div#mc_embed_signup input {
 border:1px solid #fff;
 background-color: #000;
 color: #fff;
 padding: 3px;

}

div#mc_embed_signup .button {
	background-color: #fff!important;	
	color: #000;
	padding: 3px;
	transition: all 0.23s ease-in-out 0s;
}
div#mc_embed_signup .button:hover {
	background-color:#777;
	cursor:pointer;
}

.mc-field-group { display: inline-block; }
#mc_embed_signup .clear {display: inline-block;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
		#mc_embed_signup input.email {width:100%; margin-bottom:5px;}
		#mc_embed_signup .clear {display: block; width: 100% }
		#mc_embed_signup .button {width: 100%; margin:0; }
}




	
form.voorlopigvolzet .mc-field-group input{
	border:1px solid #000000!important;
	 background-color: #fff!important;
	 color: #000!important;
	 padding: 3px;
}

form.voorlopigvolzet #mc-embedded-subscribe{
	background-color: #fff!important;	
	color: #000;
	border:1px solid #000000!important;
	display: inline-block!important;
	padding: 3px;
	transition: all 0.23s ease-in-out 0s;
}
form.voorlopigvolzet #mc-embedded-subscribe:hover {
	background-color:#777;
	cursor:pointer;
}






h1.jurynaam {
	font-style: normal;
	font-size: 1.2em;
}

body.single-jury h1.jurynaam {
	font-style: normal;
	font-size: 1.5em;
	padding: 0;
	margin: 0;
}


body.single-jury h2.gezelschap {
	font-style: normal;
	font-size: 1.5em;
	padding: 4px 0 1em;
	margin: 0;
}


.credits {
	font-size: 0.8em;
}



.website a:hover {
	border-bottom: 2px solid blue;
}


.sidebarinfo .plaats,
.sidebarinfo .datum_ticketlink,
.sidebarinfo .ticketprijs,
.sidebarinfo .genre_duur_herkomst,
.sidebarinfo .speeldatum_en_ticketlink,
.sidebarinfo .aankondiging {
	margin-bottom: 1.5em;
	position: relative;
}



.sidebarinfo .aankondiging {
	font-weight: bold;
	padding: 10px;
	border:1px solid #000
}

.sidebarinfo .aankondiging a {
	border-bottom:1px solid #000
}



a.ticketlink::before, .ticketlink::after {
	position: absolute;
	content: '';
	transition: all .5s;
}

a.ticketlink {
	position: relative;
	top:100%;
	left: 0;
	vertical-align: middle;
	text-decoration: none;
	transition: all .5s;
}
a.ticketlink::before {
	bottom: -5px;
	height: 5px;
	width: 100%;
	left: 3px;
	transform: skewX(45deg);
	background-color: #040465;
}
a.ticketlink::after {
	right: -5px;
	height: 100%;
	width: 5px;
	bottom: -3px;
	transform: skewY(45deg);
	background-color: #9e9ee5;
}
a.ticketlink:active {
	margin-left: 4px;
	margin-top: 4px;
}

a.ticketlink:hover {
	background-color: #0b0b95;
}
a.ticketlink:active::before {
	bottom: -2px;
	height: 2px;
	left: 2px;
}
a.ticketlink:active::after {
	right: -2px;
	width: 2px;
	bottom: -1px;
}





a.ticketlink {
	background-color: blue;
	color: #fff;
	padding: 4px 6px 0;
	font: 1.2em ITCLubalinGraph;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline-block;
}




a.ticketlink.wachtlijst {
	background-color: #ea6638;
}
a.ticketlink.wachtlijst::before {
	background-color: #9c3612;
}
a.ticketlink.wachtlijst::after {
	background-color: #e5a58f;
}

a.ticketlink.wachtlijst:hover {
	background-color: #71270d;
}


a.ticketlink.voorlopigvolzet {
	background-color: #454545;
}
a.ticketlink.voorlopigvolzet::before {
	background-color: #404040;
}
a.ticketlink.voorlopigvolzet::after {
	background-color: #969696;
}

a.ticketlink.voorlopigvolzet:hover {
	background-color: #181818;
}



a.ticketlink.laatstetickets {
	background-color: #ea6638;
}
a.ticketlink.laatstetickets::before {
	background-color: #9c3612;
}
a.ticketlink.laatstetickets::after {
	background-color: #e5a58f;
}

a.ticketlink.laatstetickets:hover {
	background-color: #71270d;
}




p.uitverkocht {
	background-color: #e00b32;
	color: #fff;
	padding: 4px 4px 0;
	font: 1.2em ITCLubalinGraph;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: inline-block;
}



.artikels a b,
.persberichten a b {
	color: blue;
	font-weight: normal;
	border-bottom: 1px solid blue;
}


.locatiediv {
	margin-bottom: 1em;
}


.praktisch {
	margin-bottom: 1.5em;
}


.draggable {
		cursor: move; 
		cursor: grab;
		cursor: -moz-grab;
		cursor: -webkit-grab;
		z-index: 1000000;
}

.draggable:active { 
		cursor: grabbing;
		cursor: -moz-grabbing;
		cursor: -webkit-grabbing;
}

.praktisch h1 {
		font-family: ITCLubalinGraph; 
		font-weight: bold; 
		font-style: normal; 
		text-transform: uppercase;
		font-size: 20px;
		margin-bottom:12px;
		margin-top: 0;
}

.praktisch h2 {
		font-family: ITCLubalinGraph; 
		font-weight: bold; 
		font-style: normal; 
		text-transform: uppercase;
		font-size: 16px;
		margin-bottom:0px;
		margin-top: 0;
}



.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.kalender a {
	padding: 2px;
}

.kalender a.active,
.kalender a:hover {
	color: #fff;
	background-color: #000;	
}

.kalender table tr th,
.kalender table tr,
.kalender table td {
	border: none!important;
	font-size: 1.2em;
	padding: 0!important;
}





.titel {
	font-size: 2em;
	margin-top: 0;
	font-style: italic;
}

.subtitel {
	font-size: 2em;
	margin-top: 0;
}


.juryquote,
.persquote { 
	font-family: ITCLubalinGraph; 
	font-weight: bold; 
	font-style: normal; 
	font-size: 1.3em;
	line-height: 1.25em;
	margin-bottom: 2em;
}

.juryquote p.jurybron,
.persquote p.persbron {
	font-style: italic;
}

.jurryrapportdiv {
	border-top: 1px solid #000;
	margin-top: 2em;
	padding-top: 2em;
	padding-bottom: 2em;
}



.langlink {
}

.langlink a {
}

.searchresult {
	float:left; 
	margin-right: 1em;
	margin-bottom: 1em;
}
.searchthumb { 
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

h4.searchtitel {
	margin-top: 0;
	padding-top: 0;
}


/* cycle-slideshow ////////////////////////////////////////////////////////////// */

.cycle-slideshow,
.oneimage {  
	margin: 0px 0px 2em; 
	padding: 0; 
	position: relative;
		background: url(/website/wp-content/themes/TF/img/cycle/loadingheart.gif) 50% 50% no-repeat #000000;
 }
 
 .single-img {
	 margin: 0px 0px 2em;
 }
 
 .single-img.imgcaption {
	 margin: 0px 0px 0.5em;
 }
 
 .imgwithcaption {
	 font-size: 10px;
	 margin-bottom: 1.5em;
 }
 
 .cycle-slideshow img,
 .oneimage img { 
		 /* 
		 some of these styles will be set by the plugin (by default) but setting them here
		 helps avoid flash-of-unstyled-content
		 */
		 position: absolute; top: 0; left: 0;
		 width: auto; padding: 0; display: block;
		 height: 100%;
 }
 
 .oneimage {
	 text-align: center!important;
 }
 /* in case script does not load */
 .cycle-slideshow img:first-child,
	.oneimage img:first-child {
		 position: static; z-index: 100;
 }
 
/* pager */
.cycle-pager { 
		text-align: center; width: 100%; z-index: 500; position: absolute; top: 10px; overflow: hidden;
}
.cycle-pager span { 
		font-family: arial; font-size: 50px; width: 16px; height: 16px; 
		display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #d96dec;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; font-size: 0.7em; }


/* overlay */
.cycle-overlay { 
		position: absolute; 
		bottom: 0; 
		width: 100%; 
		z-index: 600;
		background: black; 
		color: white; 
		padding: 20px; 
		opacity: .5;
		font-size: 0.7em;
}

/* display paused text on top of paused slideshow */
.cycle-paused:after {
		content: 'Paused'; color: white; background: black; padding: 10px;
		z-index: 500; position: absolute; top: 10px; right: 10px;
		border-radius: 10px;
		opacity: .5; filter: alpha(opacity=50);
}



/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 20%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(/website/wp-content/themes/TF/img/cycle/prev.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(/website/wp-content/themes/TF/img/cycle/next.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


@-moz-document url-prefix() {
	fieldset { display: table-cell; }
}


/* blogposts */




#horizontal {
		position: fixed;
		width: 300px;
		bottom: 10px;
		left: -250px;
	pointer-events: none;
	display: none;
}


.dmbs-comments {
	border-top: 1px solid #000;
	margin-top: 2em;
	margin-bottom: 2em;
}

.dmbs-comments .well,
.commentlist {
	border: none!important;
}
.commentlist .comment-body {
	border-bottom: 1px solid #000;
	padding-bottom: 1em;
}

.commentlist .comment-body .comment-author.vcard {
	float: left; margin-right: 1em;
}

.commentlist .comment-body .commentmetadata {
	font-size: 0.8em; line-height: 2em;
}

.commentlist .comment-body .commentmetadata::before { 
		content: "(";
}
.commentlist .comment-body .commentmetadata::after { 
		content: ")";
}
.commentlist .comment-body p {
	clear: both;
}


.dmbs-comments .well {
	border: none;
	border-radius: 0;
	background-color: #fff;
	margin-bottom: 2em;
}



a.comment-reply-link::before, .comment-reply-link::after {
	position: absolute;
	content: '';
	transition: all .5s;
}

a.comment-reply-link {
	position: relative;
	top:100%;
	left: 0;
	vertical-align: middle;
	text-decoration: none;
	transition: all .5s;
}
a.comment-reply-link::before {
	bottom: -5px;
	height: 5px;
	width: 100%;
	left: 3px;
	transform: skewX(45deg);
	background-color: #2e862e;
}
a.comment-reply-link::after {
	right: -5px;
	height: 100%;
	width: 5px;
	bottom: -3px;
	transform: skewY(45deg);
	background-color: #b8e3b8;
}
a.comment-reply-link:active {
	margin-left: 4px;
	margin-top: 4px;
}

a.comment-reply-link:hover {
	background-color: #3d933d;
}
a.comment-reply-link:active::before {
	bottom: -2px;
	height: 2px;
	left: 2px;
}
a.comment-reply-link:active::after {
	right: -2px;
	width: 2px;
	bottom: -1px;
}
a.comment-reply-link {
	background-color: #5ac45a;
	color: #fff;
	padding: 4px 8px 0;
	font: 1em ITCLubalinGraph;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline-block;
}



#commentform.comment-form .submit-btn::before, 
#commentform.comment-form .submit-btn::after {
	position: absolute;
	content: '';
	transition: all .5s;
}

#commentform.comment-form .submit-btn {
	position: relative;
	top:100%;
	left:0;
	vertical-align: middle;
	text-decoration: none;
	transition: all .5s;
}

#commentform.comment-form .submit-btn::before {
	bottom: -5px;
	height: 5px;
	width: 100%;
	left: 3px;
	transform: skewX(45deg);
	background-color: #1c6d81;
}
#commentform.comment-form .submit-btn::after {
	right: -5px;
	height: 100%;
	width: 5px;
	bottom: -3px;
	transform: skewY(45deg);
	background-color: #94ddef;
}
#commentform.comment-form .submit-btn:active {
	margin-left: 4px;
	margin-top: 4px;
}

#commentform.comment-form .submit-btn:hover {
	background-color: #1d9fc1;
}
#commentform.comment-form .submit-btn:active::before {
	bottom: -2px;
	height: 2px;
	left: 2px;
}
#commentform.comment-form.submit-btn:active::after {
	right: -2px;
	width: 2px;
	bottom: -1px;
}
#commentform.comment-form .submit-btn {
	background-color: #68cce6;
	color: #fff;
	padding: 4px 8px 0;
	font: 1em ITCLubalinGraph;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	display: inline-block;
}

.tags {
	margin-bottom: 2em;
}

.tags a {
	border-bottom: 1px solid blue;
	font-size: 0.8em;
}

.tags a:hover {
	border-bottom: 1px solid #000;
}

.tagh1 {
	margin-top: 0;
	margin-left: 14px;
}

.totvandaag {
	border-top: 1px solid #fff;
}

.totvandaag h2.voorbije {
	margin-top: 1em;
	margin-bottom: 0.6em;
}



div#top.container-fluid.dmbs-container._mPS2id-t.mPS2id-target.mPS2id-target-first.mPS2id-target-last div.row div.col-xs-12.col-sm-9.col-md-9.col-lg-9 ul.submenu li.cat-item.cat-item-27 {
	display: none!important;
	visibility: hidden;
}

.TickerNews{
	width: 100%;

}
.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
	white-space: nowrap
}
.ti_content{
	width: 9000px;
	position: relative;
	float:left;
}
.ti_news{
	float:left;
}
.ti_news a {
	display: inline;
	margin-right: 10px;
	color:#1ca3fc!important;
	text-decoration: none;
}

.ti_news b {
font-size: 0.95em;
font-weight: inherit;
}

.ti_news span {
font-weight: 300;
font-size: 0.65em
}

#side_bar ul {
	padding: 0;
	margin: 0
}






body.archief-2021,
body.archief-2020,
body.page-id-21238,
body.page-id-21243,
body.page-id-21248,
body.page-id-21250,
body.page-id-21252,
body.page-id-22103,
body.archief {
	background-color:#d9d9d9
}


body.page-id-21238 li.menu-item-21260 a,
body.page-id-21243 li.menu-item-21260 a,
body.page-id-21248 li.menu-item-21260 a,
body.page-id-21250 li.menu-item-21260 a, 
body.page-id-21252 li.menu-item-21260 a {
	background-color:#000;
	color: #fff
}



